﻿body {margin-top: 0px; background-color: #bbd9e1; text-align: center}

p {
	margin: 0px 4px 0px 4px;
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	color: black;
}

a:link {text-decoration: underline; color: #0000ff;}
a:hover {text-decoration: underline; color: #800080;}
a:visited {text-decoration: underline; color: #000099;}

a:link.nav {text-decoration: none; color: #ffffff;}
a:hover.nav {text-decoration: none; color: #ffffff; background-color: #163a67;}
a:active.nav {text-decoration: none; color: #ffffff;}
a:visited.nav {text-decoration: none; color: #ffffff;}

h1 {
	margin: 0px 0px 0px 4px;
	font-family: Arial, Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
}
p.subtitle-text {
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	color: #ffffff;
	text-indent: 2px;
}
p.ads {
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: black;
	text-align: center;
}
#banner {
	background-color: #5252ed;
	text-align: center;
	height: 125px;
	width: 750px;
}

#tagline {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	color: #ffffff;
	text-align: center;
	background-color: #444444;
	width: 750px;
	height: 17px;
	vertical-align: middle;
}

#top-bar {
	font-family: Georgia;
	font-size: 17px;
	font-weight: bold;
	font-style: normal;
	color: #ffffff;
	text-align: center;
	background-color: #24abcf;
	width: 750px;
	height: 28px;
	vertical-align: top;
}

#top-separator {
	background-color: #ffffff;
	width: 750px;
	height: 2px;
}

#left-column {
	width: 125px;
	vertical-align: top;
	background-image: url('images/leftbg.jpg');
	background-repeat: repeat-y;
}

#nav-header {
	padding: 0px 0px 0px 5px;
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	width: 125px;
	height: 17px;
	background-color: #444444;
	color: #ffffff;
}

#nav-menu {
	vertical-align: top;
	width: 125px;
	background-color: #24abcf;
}

.nav-text {
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 22px;
	text-align: left;
	font-style: normal;
	vertical-align: middle;
	text-indent: 4px;
	width: 125px;
	color: #ffffff;
}

#nav-bottom {
	width: 125px;
	height: 17px;
	background-color: #444444;
}

#feature-header {
	background-color: #163a67;
	height: 17px;
	color: #ffffff;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
}

#feature-box {
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-color: #163a67;
	border-bottom-color: #163a67;
	border-left-color: #163a67;
	text-align: center;
	background-color: #ffffcc;
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	padding-right: 15px;
	padding-left: 15px;
}

.subtitle-bar-style1 {
	background-image: url('images/bg1.jpg');
	height: 17px;
	text-align: left;
	background-repeat: no-repeat;
	vertical-align: middle;
}

.subtitle-bar-style2 {
	background-image: url('images/bg2.jpg');
	height: 17px;
	text-align: left;
	background-repeat: no-repeat;
	vertical-align: middle;
}

.return {
	font-family: Verdana, Arial, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-align: left;
}

.centre {
	text-align: center;
}

.dot-points {
	font-family: Arial, Verdana, sans-serif;
	text-align: left;
	font-size: 12px;
	line-height: 16px;
}

.large-dark-blue-text {
	color: #163A67;
	font-family: Arial, Verdana, sans-serif;
	font-size: 16px;
}

.blue-text {
	color: #0000FF;
}

.x-large-dark-blue-text {
	color: #163A67;
	font-family: Arial, Verdana, sans-serif;
	font-size: 24px;
}

.image-style {
	margin-left: 10px;
	margin-right: 10px;
	border-width: 0px;
}

.trademark {
	font-size: 8px;
	font-weight: normal;
}

#contact-table {
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	background-color: #ffffcc;
}

#bottom-separator {
	font-size: 2px;
	color: #ffffff;
	width: 750px;
}

#service-bar {
	font-family: Verdana, Arial, sans-serif;
	font-size: 9px;
	font-weight: normal;
	background-color: #24abcf;
	width: 750px;
	height: 17px;
	text-align: center;
	vertical-align: middle;
	color: #000000;
}

#copyright-bar {
	font-family: Verdana, Arial, sans-serif;
	font-size: 9px;
	font-weight: normal;
	background-color: #163a67;
	width: 750px;
	height: 17px;
	text-align: center;
	vertical-align: middle;
	color: #ffffff;
}

.highlight-box {
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	background-color: #C0C0C0;
	border: 1px solid #000000;
	width: 40%;
	text-align: center;
}
.numbered-points {
	font-family: Arial, Verdana, sans-serif;
	text-align: left;
	font-size: 12px;
	line-height: 16px;
}
